<?php
session_start();

   include_once("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("1")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
  
	  $q2 = "select id_prod, nombreProd, precio, puntos, tipoprod, peso from productos where tipoprod=0 order by id_prod";
  
  $c2 = mysqli_query($conexion, $q2) or die ('Error en la consulta' . mysqli_error($conexion));
  echo"<center><label style='color:#2b385d; font-size:28px; font-weight:bold'>Lista de Productos Inactivos</label><br><br>
  <table><tr><td>
  
   <table border=\"0\"> <tr bgcolor=\"#2b385d\">
			<th><font color=\"white\">Id</th><th><font color=\"white\">Producto</th><th><font color=\"white\">Precio</th><th><font color=\"white\">Puntos</th><<th><font color=\"white\">Peso(g)</th>
			</tr>";
  for($i=0;$r1 = mysqli_fetch_row($c2);$i++)
   {
	   $a0 = $r1[0];
	   $a1 = $r1[1];
	   $a2 = $r1[2];
	   $a3 = $r1[3];
	$a5 = $r1[5];
	  
	 
	  
echo"<tr bgcolor=\"#c3dfed\"><td>$a0</td><td>$a1</td><td>$ $a2</td><td>$a3</td><td>$a5</td><td><form name=\"busca\" action=\"cambiaprod2.php\" method=\"post\">
			<input type=hidden name=idprod value=$a0 />
<input type=\"submit\" name=\"buscar\" id=\"continuar\" value=\"Modificar\" /></form></td></tr>";
	}
	echo"</table><br>";
	
  
  
  
?>